<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Nitko ne voli centuriona</title>
  <id>urn:book:3ef864ec-528d-4029-a377-75779a265379</id>
  <updated>2018-10-17T11:15:37Z</updated>
  <link href="./book_872.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Nitko ne voli centuriona" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authors_0/authors_422_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="John Maddox Roberts" />
  <link href="../../John%20Maddox%20Roberts/Nitko%20ne%20voli%20centuriona%20%28872%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../John%20Maddox%20Roberts/Nitko%20ne%20voli%20centuriona%20%28872%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../John%20Maddox%20Roberts/Nitko%20ne%20voli%20centuriona%20%28872%29/Nitko%20ne%20voli%20centuriona%20-%20John%20Maddox%20Roberts.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="367 KB" />
  <author>
    <name>John Maddox Roberts</name>
    <uri>../authors_0/authors_422_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>vuki</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="SPQR" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 6 in the SPQR series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      John Roberts - Nitko ne voli Centuriona - SPQR 6
      <br />
      <br />
      Na početku svojih ratova prokonzul Gaj Julije Cezar
    sa samo jednom legijom utaborio se kod Lemanskog jezera. U jeku
    priprema za veliki osvajački pohod u taboru mu se
    pridružuje senator Decije Cecilije Metel Mlađi, ne
    sluteći da će opet biti upleten u još jedan
    naizgled nerazrješiv slučaj.
      <br />
      <br />
      U rimskoj legiji vlada čelična disciplina, a
    najstroži je prvi centurion Prve kohorte, čija su
    moć i važnost iznimne. Okružen prevoditeljem
    patuljkom i božanski lijepom izazovnom Germankom,
    neobičnim robovima, nemilosrdno kažnjava legionare,
    što duboko uznemiruje Decija. No uskoro je prvi centurion
    pronađen mrtav, a za podmuklo ubojstvo osumnjičeni su
    pripadnici Prve kohorte. Praznovjernim legionarima moral naglo
    pada, pa će Cezar za primjer morati pogubiti sve
    osumnjičene...
      <br />
      __________________________________________
      <br />
      <br />
      John Maddox Roberts, rođen 1947. jedan je od
    poznatijih suvremenih američkih pisaca fantastike i
    znanstvene fantastike, ali je najveću popularnost stekao
    upravo svojom serijom SPQR o detektivu amateru koji
    istražuje okrutna ubojstva u starom Rimu. Ovaj pisac
    zanimljive biografije bio je pripadnik Zelenih beretki u
    Vijetnamskom ratu, a romane počinje objavljivati 1977.
    godine. Godine 1989. objavljuje prvi roman iz
    serije SPQR, Kraljev gambit, koji je bio u užem
    izboru za najprestižniju nagradu za kriminalistički
    roman Edgard Award. 
      <br />
      <br />
      John Maddox Roberts osim krimića iz staroga
    Rima (do sada ih je objavio deset) objavljuje i seriju
    krimića o suvremenom detektivu s mnogo autobiografskih
    elemenata. Do sada je objavio više od četrdeset
    romana, profesionalni je pisac i živi u New Mexicu.
    </div>
  </content>
  <link href="../series_0/series_62_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 6 in the SPQR series" />
  <link href="../authors_0/authors_422_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by John Maddox Roberts" />
  <link href="http://www.goodreads.com/book/title/Nitko%20ne%20voli%20centuriona" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Nitko%20ne%20voli%20centuriona" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Nitko%20ne%20voli%20centuriona%20John%20Maddox%20Roberts" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Nitko%20ne%20voli%20centuriona&amp;field-author=John%20Maddox%20Roberts" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/John%20Maddox%20Roberts" type="text/html" rel="related" title="John Maddox Roberts on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/John%20Maddox%20Roberts" type="text/html" rel="related" title="John Maddox Roberts on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RobertsJohnMaddox" type="text/html" rel="related" title="John Maddox Roberts on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=John%20Maddox%20Roberts" type="text/html" rel="related" title="John Maddox Roberts on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?John%20Maddox%20Roberts" type="text/html" rel="related" title="John Maddox Roberts on ISFDB" target="_blank" />
</entry>
